{
	"303000941_0": "\"They just keep coming! I'll flank them from the right!\"",
	"303000941_1": "\"She's going to cover us from afar!\\nI'll approach from the left then!\"",
	"303000941_2": "\"There's too many of them! I'll break into their ranks and disrupt their formation!\"",
	"303000941_3": "\"Huh? Aaaaah!\"",
	"303000941_4": "\"Aaaah!\"",
	"303000941_5": "\"Watch ooooooout!\"",
	"303000941_6": "\"Head-on collision...\"",
	"303000941_7": "\"We aren't on the same page...\"",
	"303000941_8": "\"Dammit... We can never get a good rhythm going.\"",
	"303000941_9": "\"Hey, guys. Why'd you say you wanted to sing back there?\"",
	"303000941_10": "\"Huh? Well, singing with Shirabe sounded really fun. And besides...\"",
	"303000941_11": "\"Wait, you want to be like her, don't you?\"",
	"303000941_12": "\"We do admire Maria... but that's not the only reason!\"",
	"303000941_13": "\"Yeah, if we can make people happy with our songs, then I want to sing. Now that you mention it...\"",
	"303000941_14": "\"We've been saved in the past, so this time we want to be the ones doing the saving!\"",
	"303000941_15": "\"I see...\"",
	"303000941_16": "(Well, damn. If I had known they actually had their reasons...)",
	"303000941_17": "\"What is it? Why are you so quiet all of a sudden?\"",
	"303000941_18": "\"Nothing! It just came back to me that we don't have the time to chat, that's all!\"",
	"303000941_19": "\"We can talk about this later. Let's clear the area first!\""
}